  @media only screen and (max-width: 1600px){
.form_container {
    width: 430px;
    height: 455px;
    position: absolute;
    background: white;
    left: 56%;
    top: 33%;
}
.lefticons_block:after {
    border-right: double #dddddd;
    position: absolute;
    top: 149%;
    left: 48%;
    width: 3%;
    height: 50%;
    content: '';
    z-index: 0;
}
#menu-primary {
    width: 100%;
    padding: 0;
    margin: 0 auto;
}
.menu-align-center .primary-menu > li, .menu-align-center .no-menu > li {
    display: inline-block;
    float: left;
    width: 110px;
    height: 70px;
    border-left: 2px solid #800505;
}
.menu-align-center .primary-menu > li:nth-of-type(3n) {
    width: 105px;
}
.menu-align-center .primary-menu > li:last-child {
    border-right: 2px solid #800505;
    widh: 125px;
}
.menu-align-center .primary-menu > li:nth-of-type(4n) {
    margin-left: 328px;
    width: 200px;
}
.archive-top-big-title {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 38px;
    font-weight: 600;
    line-height: 3.125rem;
    text-transform: uppercase;
    font-family: oswald;
    color: #b20e0f;
}
#trades {
    font-size: 38px;
    font-family: oswald;
    color: #00463e;
}
.leftfooterlink li {
    display: inline-block;
    padding: 0 0px 0 10px;
    font-size: 15px !important;
    font-family: open sans;
}
.leftfooterlink {
    width: 50%;
    cursor: pointer;
    float: left;
}
.rightfooterlink p {
    padding: 10px;
    font-size: 15px !important;
    font-family: open sans;
    color: white;
}
.blog_title h3 {
    font-size: 16px;
    font-family: oswald;
    margin: 0;
    font-weight: bold;
    letter-spacing: 2px;
    padding-top: 20px;
}
#sidebar-secondary .widget ul:not(.recentcomments) li a {
    color: black;
    font-size: 15px;
    font-family: open sans;
}
.left_about p {
    font-size: 16px;
    font-family: open sans;
    color: #262626;
    margin-bottom: 25px;
    line-height: 35px;
}
.contact_address p {
    display: inline-block;
    font-family: open sans;
    line-height: 35px;
    font-size: 15px;
    color: black;
}
#fullname {
    width: 295px;
    padding: 15px 20px 15px 20px;
    height: 55px;
    font-weight: normal;
    bordr-radius: 30px;
    font-size: 16px;
    font-family: open sans;
    margin: 10px 10px 10px 0px;
}
#phone {
    width: 295px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    bordr-radius: 30px;
    height: 55px;
    margin: 10px 10px 10px 0px;
}
#email_m {
    width: 295px;
    padding: 15px 20px 15px 20px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 30px;
    margin: 10px 0px 10px 0px;
    height: 55px;
}
#message {
    width: 915px;
    margin: 10px 25px 25px 0px;
    height: 190px;
    font-weight: normal;
    font-size: 16px;
    font-family: open sans;
    borer-radius: 40px;
    padding: 15px 20px 15px 20px;
}
#submit_m {
    width: 370px;
    margin-left: 275px;
    height: 50px;
    background: #b20e0f;
    font-size: 33px;
    font-family: oswald;
    padding: 0;
    border: none;
}
}